### Method

# ECal ComponentParameterBag add

since: 3.34

#### Declaration [src]

    void
    e_cal_component_parameter_bag_add (
      ECalComponentParameterBag* bag,
      const ICalParameter* param
    )

#### Description [src]

Adds a copy of the `param` into the `bag`.

Available since: 3.34

#### Parameters

`param`

  Type: `None`

  An `ICalParameter`.

  The data is owned by the caller of the method.